﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Seaward IR800: (1 year) VER /9100+Opt135
DATE:                  2017-02-09 11:36:24
AUTHOR:                Fluke
REVISION:              $Revision: 18218 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       31
NUMBER OF LINES:       407
CONFIGURATION:         Datron 9100 (HVR)
STANDARD:              Fluke 87-3
STANDARD:              Fluke 80K-40
=============================================================================
#
#  Procedure Author:  DAC
#
#  Model(s) Covered:  IR800
#
#  Source:            Seaward Electronic Ltd.
#                     IR800 Insulation Continuity Meter
#                     289A910 289A911
#                     Specifications
#
#  Compatibility:     MET/CAL 7.01 or later
#
#  Additional Equipment Required:
#                     Fluke 80K-40 High Voltage Probe
#                     Fluke 87-3 Digital Multimeter
#
#  The Procedure was tested using:
#
#                     Model No.     : IR800
#                     Serial No.    : S51-0095
#                     Options       : na
#                     Firmware Rev. : unknown
#
#       The average run time during testing was 10 minutes.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE
#   JMPL/LABEL statements in this procedure are used to minimize rotary knob
#   movement and connection chages. However, the order of the tests in the
#   results are determined by statement number.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  STD          Fluke 87-3
  1.002  STD          Fluke 80K-40

  1.003  ASK-   R                    P J             C            A        V
  1.004  ASK+           K

# Verify MET/CAL version compatibility.
  1.005  JMPL         PROC_START                   VERS() >= 7.01
  1.006  DISP         This procedure requires MET/CAL 7.01 or later."
  1.007  JMPL         END

  1.008  LABEL        PROC_START
  1.009  HEAD         COPYRIGHT NOTICE
  1.010  DISP         [32]               PLEASE NOTE!
  1.010  DISP         This procedure is © 2003, Fluke Corporation.
  1.010  DISP         All rights reserved.

  1.011  HEAD         PERSONNEL SAFETY
  1.012  DISP         [32]                     WARNING!
  1.012  DISP         HIGH VOLTAGE is present during the execution of this
  1.012  DISP         procedure.  DEATH ON CONTACT may result if personnel
  1.012  DISP         fail to observe proper safety precautions!

  1.013  OPBR         Do you want this procedure to PAUSE on failed tests?

  1.014  IF           MEM1 > 0
# Set ASK flags to enable Post Test box with "Cancel" option on fail.
  1.015  ASK+                                          X
  1.016  ASK-                                                     F
  1.017  ENDIF

  1.018  HEAD         BATTERY TEST
  1.019  OPBR         Turn the UUT Rotary Switch to Volts.
  1.019  OPBR
  1.019  OPBR         Does the UUT indicate batteries have full charge?

  1.020  IF           MEM1 < 0
  1.021  DISP         The UUT batteries must be replaced.
  1.021  DISP
  1.021  DISP         Refer to IR800 Users Manual, "Replacing the Batteries"
  1.022  ENDIF

  1.023  RSLT         =
  1.024  HEAD         BACKLIGHT TEST
  1.025  TARGET
  1.026  MESS         Push the backlight button and note that all eight
  1.026  MESS         backlight LEDs come on.  Each LEDs can be seen each
  1.026  MESS         side of the display as an intensified area.
  1.026  MESS
  1.027  EVAL   -s "BACKLIGHT TEST" : Did all eight backlight LEDs come on?
  2.001  MESS

  2.002  RSLT         =
  2.003  HEAD         {VOLTS MEASUREMENT ACCURACY}
  2.004  TARGET
  2.005  DISP         [32]                    NOTE
  2.005  DISP
  2.005  DISP         Do not attempt to use the 9105 Work Mat to connect
  2.005  DISP         the UUT to the 9100 for the following tests.  The
  2.005  DISP         9105 Work Mat leads will cause incorrect readings
  2.005  DISP         on the UUT display for high ohms insulation tests.
  2.006  DISP         Connect the 9100 to the UUT as follows:
  2.006  DISP
  2.006  DISP         [32] 9100 "Hi" to UUT +
  2.006  DISP         [32] 9100 "Lo" to UUT -
  2.007  9100   1000  0V             2% 2U                                 2W
  3.001  9100   1000  180V           2% 2U                                 2W
  4.001  9100   1000  540V           2% 2U                                 2W
  5.001  9100   1000  180V           2% 2U         60H            SI       2W
  6.001  9100   1000  540V           2% 2U         60H            SI       2W

  7.001  RSLT         =
  7.002  HEAD         {OHMS MEASUREMENT ACCURACY}
  7.003  TARGET
  7.004  DISP         Connect the 9100 to the UUT as follows:
  7.004  DISP
  7.004  DISP         [32] 9100 "Hi" to UUT +
  7.004  DISP         [32] 9100 "Lo" to UUT -
  7.004  DISP         [32] 9100 "sHi" to UUT +
  7.004  DISP         [32] 9100 "sLo" to UUT -
  7.005  DISP         Turn the UUT Rotary Switch to Ohms Continuity.
  7.006  9100   2000  0Z             5% 2U                                 4W
  8.001  M9100                                                             HI
  8.002  9100   2000  1200Z          5% 2U                                 4W
  9.001  EVAL   -s " Open" : Is UUT displaying ">2000" ?

 10.001  RSLT         =
 10.002  HEAD         {CONTINUITY}
 10.003  TARGET
 10.004  9100         25Z                                               S  4W
 10.005  EVAL   -s " Beeper On" : Is beeper on?

 11.001  RSLT         =
 11.002  HEAD         {LO OHMS MEASUREMENT ACCURACY}
 11.003  TARGET
 11.004  DISP         [32]                     CAUTION!
 11.004  DISP
 11.004  DISP         During the following tests, the 9100 source output must
 11.004  DISP         be applied to the UUT prior to pushing the UUT TEST
 11.004  DISP         button.  Failure to do this WILL damage the 9100.
 11.005  DISP         Turn the UUT Rotary Switch to Ohms 200mA.
 11.006  9100         0Z                                             CO S  4W
 11.007  DISP         Zero the LO ohms function (press and release the TEST
 11.007  DISP         button and then press and hold the ZERO button until
 11.007  DISP         the UUT beeps).
 11.008  9100         2.00Z                                          CO S  4W
# 9100 1 year floor spec of 50 mOhm removed by zeroing.
 11.009  ACC          2.00Z          0.1%
 11.010  DISP         Press and hold the TEST button until the UUT beeps.
 11.011  MEMI         Enter UUT reading in ohms.
 11.012  MEMCX  20    2.00Z          2% 0.02U

 12.001  9100         20.00Z                                         CO S  4W
# 9100 1 year floor spec of 50 mOhm removed by zeroing.
 12.002  ACC          20.00Z         0.1%
 12.003  DISP         Press and hold the TEST button until the UUT beeps.
 12.004  MEMI         Enter UUT reading in ohms.
 12.005  MEMCX  20    20.00Z         2% 0.02U

 13.001  DISP         Turn the UUT Rotary Switch to 0 (Off).
 13.001  DISP
 13.001  DISP         Disconnect the sense leads from the UUT and 9100.

 13.002  RSLT         =
 13.003  HEAD         {MEG OHM MEASUREMENT ACCURACY}
 13.004  TARGET
 13.005  DISP         [32]                     CAUTION!
 13.005  DISP
 13.005  DISP         During the following tests, the 9100 source output must
 13.005  DISP         be applied to the UUT prior to pushing the UUT TEST
 13.005  DISP         button.  Failure to do this WILL damage the 9100.
 13.006  DISP         [32]                     WARNING!
 13.006  DISP
 13.006  DISP         Pushing the TEST button produces a potentially dangerous
 13.006  DISP         voltage at the UUT output terminals when the UUT is in
 13.006  DISP         the MOhm function.

 13.007  RSLT         =
 13.008  RSLT         =Test Voltage: 250 V
 13.009  RSLT         =
 13.010  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 2 MOhm Range}
 13.011  TARGET
 13.012  DISP         Turn the UUT Rotary switch to MOhms, 250V.
 13.013  M9100                                                             HI
 13.014  9100         1.000MZ                                        HV S  2W
 13.015  DISP         Press and hold the TEST button until the UUT beeps.
 13.016  MEMI         Enter UUT reading in megaohms:
 13.017  MEMCX  2     1.000MZ        2% 0.002U

 14.001  RSLT         =
 14.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 20 MOhm Range}
 14.003  TARGET
 14.004  M9100                                                             HI
 14.005  9100         10.00MZ                                        HV S  2W
 14.006  DISP         Press and hold the TEST button until the UUT beeps.
 14.007  MEMI         Enter UUT reading in megaohms:
 14.008  MEMCX  20    10.00MZ        2% 0.02U

 15.001  RSLT         =
 15.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 200 MOhm Range}
 15.003  TARGET
 15.004  M9100                                                             SP
 15.005  9100         100.0MZ                                        HV S  2W
 15.006  DISP         Press and hold the TEST button until the UUT beeps.
 15.007  MEMI         Enter UUT reading in megaohms:
 15.008  MEMCX  200   100.0MZ        2% 0.2U

 16.001  RSLT         =
 16.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 2000 MOhm Range}
 16.003  TARGET
 16.004  M9100                                                             SP
 16.005  9100         1000.0MZ                                       HV S  2W
 16.006  DISP         Press and hold the TEST button until the UUT beeps.
 16.007  MEMI         Enter UUT reading in megaohms:
 16.008  MEMCX  2000  1000.0MZ       6% 2U
 17.001  JMPL         MEG_OHM_MEASUREMENT_ACCURACY_500V_RANGE

 17.002  LABEL        MEG_OHM_MEASUREMENT_ACCURACY_250V_RANGE_OPEN
 17.003  HEAD         MEG OHM MEASUREMENT ACCURACY: 250 V Range
 17.004  TARGET
 17.005  DISP         Turn the UUT Rotary switch to MOhms, 250V.
 17.006  DISP         Press and release the TEST button.
 17.007  EVAL   -s "   Open" : Is UUT displaying ">1000" ?
 18.001  JMPL         MEG_OHM_MEASUREMENT_ACCURACY_500V_RANGE_OPEN

 18.002  LABEL        MEG_OHM_MEASUREMENT_ACCURACY_500V_RANGE
 18.003  RSLT         =
 18.004  RSLT         =Test Voltage: 500 V
 18.005  RSLT         =
 18.006  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 2 MOhm Range}
 18.007  TARGET
 18.008  DISP         Turn the UUT Rotary switch to MOhms, 500V.
 18.009  M9100                                                             HI
 18.010  9100         1.000MZ                                        HV S  2W
 18.011  DISP         Press and hold the TEST button until the UUT beeps.
 18.012  MEMI         Enter UUT reading in megaohms:
 18.013  MEMCX  2     1.000MZ        2% 0.002U

 19.001  RSLT         =
 19.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 20 MOhm Range}
 19.003  TARGET
 19.004  M9100                                                             HI
 19.005  9100         10.00MZ                                        HV S  2W
 19.006  DISP         Press and hold the TEST button until the UUT beeps.
 19.007  MEMI         Enter UUT reading in megaohms:
 19.008  MEMCX  20    10.00MZ        2% 0.02U

 20.001  RSLT         =
 20.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 200 MOhm Range}
 20.003  TARGET
 20.004  M9100                                                             SP
 20.005  9100         100.0MZ                                        HV S  2W
 20.006  DISP         Press and hold the TEST button until the UUT beeps.
 20.007  MEMI         Enter UUT reading in megaohms:
 20.008  MEMCX  200   100.0MZ        2% 0.2U

 21.001  RSLT         =
 21.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 2000 MOhm Range}
 21.003  TARGET
 21.004  M9100                                                             SP
 21.005  9100         1000.0MZ                                       HV S  2W
 21.006  DISP         Press and hold the TEST button until the UUT beeps.
 21.007  MEMI         Enter UUT reading in megaohms:
 21.008  MEMCX  2000  1000.0MZ       6% 2U
 22.001  JMPL         MEG_OHM_MEASUREMENT_ACCURACY_1000V_RANGE

 22.002  LABEL        MEG_OHM_MEASUREMENT_ACCURACY_500V_RANGE_OPEN
 22.003  HEAD         MEG OHM MEASUREMENT ACCURACY: 500 V Range
 22.004  TARGET
 22.005  DISP         Turn the UUT Rotary switch to MOhms, 500V.
 22.006  DISP         Press and release the TEST button.
 22.007  EVAL   -s "   Open" : Is UUT displaying ">2000" ?
 23.001  JMPL         MEG_OHM_MEASUREMENT_ACCURACY_1000V_RANGE_OPEN

 23.002  LABEL        MEG_OHM_MEASUREMENT_ACCURACY_1000V_RANGE
 23.003  RSLT         =
 23.004  RSLT         =Test Voltage: 1000 V
 23.005  RSLT         =
 23.006  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 2 MOhm Range}
 23.007  TARGET
 23.008  DISP         Turn the UUT Rotary switch to MOhms, 1000V.
 23.009  M9100                                                             SP
 23.010  9100         1.000MZ                                        HV S  2W
 23.011  DISP         Press and hold the TEST button until the UUT beeps.
 23.012  MEMI         Enter UUT reading in megaohms:
 23.013  MEMCX  2     1.000MZ        2% 0.002U

 24.001  RSLT         =
 24.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 20 MOhm Range}
 24.003  TARGET
 24.004  M9100                                                             SP
 24.005  9100         10.00MZ                                        HV S  2W
 24.006  DISP         Press and hold the TEST button until the UUT beeps.
 24.007  MEMI         Enter UUT reading in megaohms:
 24.008  MEMCX  20    10.00MZ        2% 0.02U

 25.001  RSLT         =
 25.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 200 MOhm Range}
 25.003  TARGET
 25.004  M9100                                                             SP
 25.005  9100         100.0MZ                                        HV S  2W
 25.006  DISP         Press and hold the TEST button until the UUT beeps.
 25.007  MEMI         Enter UUT reading in megaohms:
 25.008  MEMCX  200   100.0MZ        2% 0.2U

 26.001  RSLT         =
 26.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 2000 MOhm Range}
 26.003  TARGET
 26.004  M9100                                                             SP
 26.005  9100         1000.0MZ                                       HV S  2W
 26.006  DISP         Press and hold the TEST button until the UUT beeps.
 26.007  MEMI         Enter UUT reading in megaohms:
 26.008  MEMCX  2000  1000.0MZ       6% 2U

 27.001  DISP         Turn the UUT Rotary Switch to 0 (Off) and disconnect the
 27.001  DISP         UUT from the 9100.
 27.002  JMPL         MEG_OHM_MEASUREMENT_ACCURACY_250V_RANGE_OPEN

 27.003  LABEL        MEG_OHM_MEASUREMENT_ACCURACY_1000V_RANGE_OPEN
 27.004  HEAD         MEG OHM MEASUREMENT ACCURACY: 1000 V Range
 27.005  TARGET
 27.006  DISP         Turn the UUT Rotary switch to MOhms, 1000V.
 27.007  DISP         Press and release the TEST button.
 27.008  EVAL   -s "  Open" : Is UUT displaying ">2000" ?

 28.001  DISP         Turn the UUT Rotary Switch to 0 (Off).

 28.002  LABEL        MOHM_SOURCE_TEST
 28.003  RSLT         =
 28.004  HEAD         {MEG OHM VOLTAGE SOURCE ACCURACY}
 28.005  DISP         [32]                     WARNING!
 28.005  DISP
 28.005  DISP         Pushing the TEST button produces a potentially dangerous
 28.005  DISP         voltage at the UUT output terminals when the UUT is in
 28.005  DISP         the MOhm function.
 28.006  DISP         Connect the UUT to the DMM as follows:
 28.006  DISP
 28.006  DISP         [32] UUT + to DMM V-Ohm-Diode
 28.006  DISP         [32] UUT - to DMM COM
 28.007  DISP         Turn the DMM Rotary Switch to VDC.

 28.008  RSLT         =
 28.009  HEAD         MEG OHM VOLTAGE SOURCE ACCURACY:{ 250 V Range}
 28.010  TARGET
 28.011  DISP         Turn the UUT Rotary switch to MOhms, 250V.
 28.012  MEMI         Press and hold UUT TEST button, then enter DMM reading:
 28.013  DISP         Release the TEST button.
 28.014  EVAL   -e  (MEM >= 250) && (MEM <= 300) : [32][MEM] V

 29.001  RSLT         =
 29.002  HEAD         MEG OHM VOLTAGE SOURCE ACCURACY:{ 500 V Range}
 29.003  TARGET
 29.004  DISP         Turn the UUT Rotary switch to MOhms, 500V.
 29.005  MEMI         Press and hold UUT TEST button, then enter DMM reading:
 29.006  DISP         Release the TEST button.
 29.007  EVAL   -e  (MEM >= 500) && (MEM <= 600) : [32][MEM] V

 30.001  DISP         Turn the UUT Rotary Switch to 0 (Off) and
 30.001  DISP         disconnect the DMM.

 30.002  RSLT         =
 30.003  HEAD         MEG OHM VOLTAGE SOURCE ACCURACY:{ 1000 V Range}
 30.004  TARGET
 30.005  DISP         Connect the Fluke 80K-40 High Voltage Probe dual banana
 30.005  DISP         plug to the DMM V-Ohm-Diode and COM terminals.  Ensure
 30.005  DISP         that the GND tab side of the banana plug is inserted
 30.005  DISP         into the DMM COM terminal.
 30.005  DISP
 30.005  DISP         Connect the 80K-40 ground clip to the UUT - terminal
 30.005  DISP         using an appropriate adapter.
 30.006  DISP         Turn the UUT Rotary switch to MOhms, 1000V.
 30.006  DISP
 30.006  DISP         Insert the tip of the high voltage probe into the
 30.006  DISP         UUT + terminal.
 30.007  MEMI         Press and hold UUT TEST button, then enter DMM reading:
 30.008  DISP         Release the TEST button.
 30.009  MATH         MEM = MEM * 1000
 30.010  EVAL   -e  (MEM >= 1000) && (MEM <= 1200) : [32][MEM] V

 31.001  DISP         Turn the UUT Rotary Switch to 0 (Off).
 31.001  DISP
 31.001  DISP         Turn the DMM Rotary Switch to 0 (Off) and disconnect the
 31.001  DISP         80K-40 and DMM from the UUT.

 31.002  LABEL        END
 31.003  END
